/*reset*/
ul,
li,
h1,
h2,
h3,
p,
a,
div,
hr {
  box-sizing: content-box;
  list-style: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

/*# sourceMappingURL=common.css.map */


/* CSS Document */
@media (min-width: 1280px) {
  .repc {
    display: block !important;
  }

  .retb {
    display: none !important;
  }

  .resp {
    display: none !important;
  }
}

@media (min-width: 431px) and (max-width: 1279px) {
  .repc {
    display: none !important;
  }

  .retb {
    display: block !important;
  }

  .resp {
    display: none !important;
  }
}

@media (max-width: 750px) {
  .repc {
    display: none !important;
  }

  .retb {
    display: none !important;
  }

  .resp {
    display: block !important;
  }
}

.sp {
  display: none !important;
}

.min {
  display: none;
}

/* ★修正箇所：iOSでの横揺れ防止のため html にも overflow-x を追加 */
html,
body {
  overflow-x: hidden;
}

body {
  font-family: sans-serif;
  position: relative;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: url(../images/bg_pc.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -10;
}

#mv {
  width: 100%;
  max-width: 900px;
  height: auto;
  background: url(../images/mv.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto 120px auto;
}

#mv img{
  display: block;
  width: 100%;
  height: auto;
}

.logo {
  display: block;
  width: 25%;
  max-width: 155px;
  position: absolute;
  top: 0.2%;
  left: 0.5%;
  z-index: 50;
}

.logo img {
  display: block;
  width: 100%;
  height: auto;
}

.title {
  opacity: 0;
  animation: zoom_in 2s ease-out 0.5s forwards;
}

@keyframes zoom_in {
  0% {
    opacity: 0;
    transform: scale(0.95);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.wrapper {
  width: 100%;
  max-width: 800px;
  height: auto;
  margin: 0 auto;
}

.base{
  position: relative;
  height: auto;
  padding-bottom: 120px;
  margin-bottom: 120px;
  z-index: 1;
}

.base p {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 2em;
  -webkit-transform: rotate(0.03deg);
  transform: rotate(0.03deg);
}

.m1 {
  font-family: "M PLUS 1p", sans-serif;
  font-style: normal;
}

.orange {
  color: #f58231;
}

.blue {
  color: #6a9bd1;
}

section img {
  display: block;
  width: 100%;
  height: auto;
}

.section_a {
  margin-left: 7%;
}

.section_a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50% + 50vw); 
  height: 100%;
  background-color: #ff8253;
  background-image: url("../images/sec_bg_01_a.png"), url("../images/sec_bg_01_b.png");
  background-repeat: repeat-y, no-repeat;
  background-size: auto, 70px;
  background-position: right top, 2% 98%;
  z-index: -1;
}

.section_a h2 {
  width: 100%;
  max-width: 640px;
  height: auto;
  position: relative;
  z-index: 2;
  transform: translate(-7%, -45%);
}

.section_b {
  margin-right: 7%;
}

.section_b::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: calc(50% + 50vw);
  height: 100%;
  background-color: #9eadd8;
  background-image: url("../images/sec_bg_02_a.png"), url("../images/sec_bg_02_b.png");
  background-repeat: repeat-y, no-repeat;
  background-size: auto, 70px;
  background-position: left top, 99% 99%;
  z-index: -1;
}

.section_b h2 {
  position: relative;
  width: 100%;
  max-width: 640px;
  height: auto;
  margin-left: auto;
  margin-right: 0;
  transform: translate(7%, -45%);
  z-index: 2;
}

/* You Tube */
/* section.movie .box_movie {
  text-align: center;
}
*/

#movie{
  padding-bottom: 30px;
}

.box_movie img {
  width: 90%;
  max-width: 530px;
  margin: 0 auto;
  transition: 0.5s;
}

.box_movie a {
  display: block;
  width: 100%;
  margin-bottom: 60px;
}

.box_movie img:hover {
  opacity: 0.8;
}

section.movie .box_movie img {
  display: block;
  width: 90%;
  max-width: 530px;
  height: auto;
  margin: 0 auto;
}

@media (max-width: 750px) {
  section.movie .box_movie img {
    max-width: 219px;
  }
}

.fancybox-content iframe {
  width: 100% !important;
  height: 100% !important;
  aspect-ratio: 16/9;
}

@media (max-width: 750px) {
  .fancybox-content {
    width: 100% !important;
    height: 100% !important;
    aspect-ratio: 9/16;
  }

  .fancybox-content iframe {
    width: 100% !important;
    height: 100% !important;
    aspect-ratio: 9/16;
  }
}

/* You Tube */


.bt {
  display: block;
  width: 80%;
  max-width: 450px;
  height: auto;
  background-color: #ff883f;
  margin: 30px auto;
  box-shadow: 3px 3px 0px 0px rgba(158, 173, 216, 1);
  transition: 0.5s;
}

.bt img{
  width: 100%;
  max-width: 280px;
  height: auto;
  margin: 0 auto;
}

.bt:hover {
  opacity: 0.8;
}

.story_area{
  width: 95%;
  background-color: #ffffff;
  margin: 0 auto;
  box-sizing: border-box;
  box-shadow: 3px 3px 0px 0px rgba(255, 130, 83, 1);
  padding-bottom: 30px;
}

.story_box {
    display: flex;
    position: relative;
    width: 95%;
    height: auto;
    padding-top: 30px;
    margin: 0 auto 80px auto;
}

.txt_area {
    width: 60%;
    z-index: 2;
}

.silhouette {
    width: 40%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.s_img {
    display: block;
    position: relative;
    width: 100%;
    max-width: 200px;
    height: auto;
    z-index: 2; 
}

#story h3 {
    display: flex;
    align-items: flex-end;
    font-size: 26px;
    padding-bottom: 6px; 
}

.h3_area {
    display: flex;
    align-items: flex-end;
    margin-bottom: 25px;
}

.h3_story_01, .h3_story_02 {
    flex-grow: 1; 
    margin: 0;
    white-space: nowrap;
    line-height: 1;
}

.icon {
height: 36px;
    width: auto;
    margin-right: 2px;
}

.border_orange {
  border-bottom: 1.5px solid #f58231;
}

.border_blue {
  border-bottom: 1.5px solid #6a9bd1;
}

.story_02 {
    flex-direction: row; 
}

.bottom_border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.5px;
    z-index: 1; 
}

.txt_box {
    padding-bottom: 30px; 
}

.catch{
    text-align: center;
    font-size: 24px;
    line-height: 1.5em;
    margin-top: 2em;
    font-weight: 500;
}

.chara_img{
  width: 90%;
  max-width: 700px;
  height: auto;
  margin: 0 auto;
}

.ss_box{
  width: 90%;
  height: auto;
  background-color: #ffffff;
  background-image: url(../images/ss_bg.png);
  background-position: 98% 98%;
  background-size: 25%;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px;
  box-shadow: 3px 3px 0px 0px rgba(96, 147, 211, 1);
  margin: 0 auto;
}

#ss p{
  text-align: center;
}

.large{
  font-size: 26px;
  font-weight: 500;
}

.review_box{
  width: 90%;
  height: auto;
  background-color: #ffffff;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0 auto 30px auto;
}

.review_box p{
  width: 90%;
  height: auto;
  margin:0 auto;
}

.reviewer{
  text-align: right;
  padding-top: 2em
}

.review_box_a{
  box-shadow: 3px 3px 0px 0px rgba(255, 130, 83, 1);
}

.review_box_a .reviewer{
  color: #ff883f;
}

.review_box_b{
  box-shadow: 3px 3px 0px 0px rgba(96, 147, 211, 1);
}

.review_box_b .reviewer{
  color: #6a9bd1;
}

/* info */

.shop_book img {
  display: block;
  width: 40%;
  max-width: 400px;
  margin: 1em auto 2em auto;
  padding-bottom: 60px;
}

.shop_book h4 {
  margin-top: 2em;
  text-align: center;
}

.shop_link {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #444444 !important;
  border-bottom: 1px solid #444444 !important;
  clear: both;
}

#share_sns img{
  display: inline;
  width: auto;
}

.box_footer {
  font-size: 16px;
  text-align: center;
}

footer {
  position: relative;
  width: 100%;
  text-align: center !important;
  z-index: 100;
}

.official_sns img {
  vertical-align: bottom;
}

/* info */

.box_cont {
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  body:before {
    width: 100%;
    height: 100vh;
    background: url(../images/sp/bg_sp.jpg);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .logo {
    display: block;
    width: 27%;
    max-width: 155px;
    position: absolute;
    top: 0.2%;
    left: 4%;
    z-index: 50;
  }

  .base {
    position: relative;
    height: auto;
    padding-bottom: 6em;
    margin-bottom: 4em;
    z-index: 1;
  }

  .base p {
    font-size: 1em;
    line-height: 1.5em;
  }

  .section_a {
    margin-left: 3%;
  }

  .section_a::before {
    width: 97vw;
    background-image: url("../images/sec_bg_01_a.png"), url("../images/sec_bg_01_b.png");
    background-repeat: repeat-y, no-repeat;
    background-size: 40%, 15%;
    background-position: right top, 2% 98%;
    z-index: -1;
  }

  .section_a h2 {
    transform: translate(-3%, -45%);
  }

  .section_b {
    margin-right: 3%;
  }

  .section_b::before {
    width: 97vw;
    background-image: url("../images/sec_bg_02_a.png"), url("../images/sec_bg_02_b.png");
    background-repeat: repeat-y, no-repeat;
    background-size: 40%, 15%;
    background-position: left top, 99% 99%;
    z-index: -1;
  }

  .section_b h2 {
    transform: translate(3%, -45%);
  }

  #movie {
    padding-bottom: 1em;
  }

  .box_movie img {
    width: 60%;
    max-width: 379px;
    margin: 0 auto;
    transition: 0.5s;
  }

  .base p {
    font-size: 1em;
  }

  .bt {
    display: block;
    width: 90%;
    max-width: 600px;
    height: auto;
    margin: 1em auto;
  }

  .bt img {
    width: 70%;
  }

  .story_area {
    padding-bottom: 1em;
  }

  .story_box {
    padding-top: 1em;
    margin: 0 auto 1.5em auto;
  }

  .txt_area {
    width: 55%;
    z-index: 2;
  }

  .txt_area p {
    font-size: 0.9em;
    line-height: 1.7em;
  }

  .silhouette {
    width: 45%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }

  .s_img {
    display: block;
    position: relative;
    width: 100%;
    max-width: 200px;
    height: auto;
    z-index: 2;
  }

  #story h3 {
    display: flex;
    align-items: flex-end;
    font-size: 1.1em;
  }

  .h3_area {
    display: flex;
    align-items: flex-end;
    margin-bottom: 0.5em;
  }

  .h3_story_01,.h3_story_02 {
    flex-grow: 1;
    padding-bottom: 0.5em;
    margin: 0;
    white-space: nowrap;
    line-height: 1;
  }

  .icon {
    height: 2em;
    width: auto;
    margin-right: 0.1em;
  }

  .txt_box {
    padding-bottom: 1em;
  }

  .catch {
    font-size: 1em;
    margin-top: 2em;
  }

  .ss_box {
    background-image: url(../images/ss_bg.png);
    background-position: 98% 10%;
    background-size: 40%;
    background-repeat: no-repeat;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 3px 3px 0px 0px rgba(96, 147, 211, 1);
    margin: 0 auto;
  }

  .large {
    font-size: 1.2em;
  }

  .shop_book img {
    display: block;
    width: 90%;
    margin: 1em auto 2em auto;
    padding-bottom: 3em;
  }

  #share_sns {
    width: 90%;
    height: auto;
    margin: 0 auto;
  }

}